[Desktop Entry]
Exec=kjscmd `tde-config --prefix`/share/apps/buttonmaker/buttonmaker.js
GenericName=Webpage Button Maker
Icon=application-x-executable
MimeType=
Name=ButtonMaker
StartupNotify=true
Terminal=false
Type=Application
X-TDE-SubstituteUID=false
